{
  "verseBefore": "Thưa anh chị em, đừng nói xấu nhau. Người nói xấu hay xét đoán anh chị em mình là nói xấu và xét đoán luật pháp. Mà nếu xét đoán luật pháp thì anh chị em không phải là người tuân thủ luật pháp, mà là thẩm phán.",
  "verseAfter": " 'Wơơy oh ay, te đnooy ra ơh mamuuyq. Dro leq đnooyq ra ơh long xưh xadrah oh ay ni ji đnooy xơuq ji xưh xadrah gnuun. Bơh atoh xaưh xadrah yôôych oh ay be aalq ji dro tameen tyauq gnuun, nưq ji dro xưh xadrah gnuun.",
  "tags": [
    "punctuation"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-10-13T09:51:30.249Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
